Let’s Encrypt new certs compatible with Windows XP.

   They announced Let’s Encrypt certs issued after 1pm Pacific today are compatible with Windows XP. The longer explanation is here. But even after reading it, I have why. On its replies, there are a lot of pros and cons.

   I updated MariaDB from 10.1.12 to 10.1.13 and phpMyAdmin from 4.5.5.1 to 4.6.0.

   By the way, I watch on Playoff 1 v 2 the television now.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.